#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-9bi6tsBL1Sl1yAVpsDu2Ns
key:                  authenticate-1.3.5-9bi6tsBL1Sl1yAVpsDu2Ns
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  7fb73b75f74b8c1a6a97b969ec0a6bc8
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.8.3/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.8.3/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-9bi6tsBL1Sl1yAVpsDu2Ns
depends:
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX base-4.13.0.0
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6XBMjp9a9YoKw1YO1CVyBh
    conduit-1.3.2-9pHLGmt2xd1FBZnMZrqws2 containers-0.6.2.1
    html-conduit-1.3.2.1-84S8iqvoNwrAdUXS1Eg5A1
    http-conduit-2.3.7.3-9aPvBqegJvTEl0d3bPWBX8
    http-types-0.12.3-Jlo18UNjbVRhXE7tVeXo5
    network-uri-2.6.3.0-2TGxRZZ8aKW2fJ6hZeOgK9
    resourcet-1.2.3-2oArTqBcQPo36eyGh5PkC5 text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    xml-conduit-1.9.0.0-7xOIqbjSvDpJBiUGoVagPA

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

